{
  "name": "animafac/civicrm-api",
  "description": "Library that allows you to easily use the CiviCRM PHP API",
  "license": "GPL-3.0-only",
  "type": "library",
  "require": {},
  "require-dev": {
    "squizlabs/php_codesniffer": "~3.4.0",
    "phpunit/phpunit": "~6.5.2",
    "mockery/mockery": "~1.2.0",
    "symfony/var-dumper": "~3.4.1"
  },
  "autoload": {
    "psr-4": {
      "CivicrmApi\\": "classes/",
      "CivicrmApi\\Test\\": "tests/"
    }
  }
}
